FROM k8sdev.mbbank.com.vn/support/nginx:1.21.4
COPY dist/apps/learn-development /usr/share/nginx/html/learn-development
COPY cicd/tanzu-uat/learn-development/nginx-custom.conf /etc/nginx/conf.d/default.conf

# expose port 4207
EXPOSE 4207